Subject: Public archive of ftp and debian-bugs...

From: Michael Alan Dorman <[email-masked]>
Date: Sun, 16 Jun 1996 20:43:45 -0400

I just wanted to let everyone know that debian.med.miami.edu is now up
and running.

Our mirror of the complete distribution can be found at:

  ftp://debian.med.miami.edu/debian

In addition, we have a complete copy of the debian-bugs database
available at:

  http://debian.med.miami.edu/

Rather than dumping you at the (long) numeric index of bugs, this puts
you at a short page with links to the three different indices.

There will probably be some relatively short downtime in the next few
weeks as we try and track down some errors we see when we enable the
full 64MB we've got in the machine, but they shouldn't be too
disruptive.

I would request that anyone intending to mirror from me (and I
encourage anyone close-by network-wise to do so) please contact me at
[email-masked].

Mike.
--
"Don't let me make you unhappy by failing to be contrary enough...."